



<div *ngIf = " display != 'cours' ">
    <div>
        <button type="button" class="btn btn-info" (click)='displayCoursList()'> Liste des Cours </button>
      </div>
</div>


<div *ngIf = " display === 'creation' ">
  <app-creation-cours></app-creation-cours>
  </div>


<div *ngIf = "display === 'cours'">
    <div *ngIf = "isAdmin">
      <div>
          <button type="button" class="btn btn-info" (click)='displayCreationCours()'>Nouveau Cours</button>
        </div>
</div>

<div 
 class="list-group-item" 
 *ngFor ='let cours of listeCours'
 (click) = "onSelect(cours)" >
  
  <div> <h2> {{cours.titre}} </h2></div>
 

  </div>

</div>

<div *ngIf = "display === 'detail' ">
<app-cours-detail [cours] = "coursSelect"></app-cours-detail>
</div>










